.page_preview_card {
  position: relative;
  margin-bottom: space();
  height: 30px;

  img, div {
    display: inline-block;
    vertical-align: top;
  }

  .info {
    position: relative;
    height: 100%;
    min-height: 100%;
    margin-left: space();

    .post_created {
      position: absolute;
      bottom: space(none);
      left: space(none);
      @include font(small, light);
      font-style: italic;
    }
  }

  .actions {
    position: absolute;
    right: space(none);
    top: space(none);
  }
}